div.db4{
z-index:101;
position:fixed;
top:1%;
left:91%;
width:1276px;
height:1276px;
background-color:rgba(0,65,254,0.18);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:9%;
left:92%;
width:608px;
height:608px;
background-color:rgba(4,225,188,0.20);
opacity:0.71;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-3%;
left:80%;
width:1034px;
height:1034px;
background-color:rgba(4,185,201,0.17);
opacity:0.42;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:4%;
left:72%;
width:1256px;
height:1256px;
background-color:rgba(7,121,245,0.22);
opacity:0.63;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:2%;
left:77%;
width:664px;
height:664px;
background-color:rgba(6,167,241,0.28);
opacity:0.29;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-3%;
left:74%;
width:1500px;
height:1500px;
background-color:rgba(4,155,200,0.20);
opacity:0.28;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}